RubyGems Navigation menu

eventum 0.0.1

A Ruby wrapper for the Event Store API.

Versions:

  1. 0.0.1 - September 08, 2015 (29.5 KB)

Runtime Dependencies (2):

  • faraday ~> 0.9
  • virtus ~> 1.0
  • Development Dependencies (5):

  • bundler ~> 1.10
  • rake ~> 10.4
  • rspec ~> 3.1
  • vcr ~> 2.9
  • webmock ~> 1.21
  • Owners:

    Authors:

    • Enrique Gonzalez

    SHA 256 checksum:

    e124c341ac01d4274dc14994ac7761f352b929339e1e3a89b57b972b74ff5709

    Total downloads 1,628

    For this version 1,628

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1

    Links: